libplist-2.0.0-1.mga7.x86_64.rpm


Advertisement

Description

libplist - Library for manipulating Apple Binary and XML Property Lists

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name libplist
Package version 2.0.0
Package release 1.mga7
Package architecture x86_64
Package type rpm
Installed size 38.61 KB
Download size 21.80 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
libplist is a library for manipulating Apple Binary and XML Property Lists

Alternatives

Package Version Architecture Repository
libplist-2.0.0-1.mga7.i586.rpm 2.0.0 i586 Mageia Core
libplist - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libplist.so.3()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -

Provides

Name Value
libplist == 2.0.0-1.mga7
libplist(x86-64) == 2.0.0-1.mga7
plistutil == 2.0.0

Download

Type URL
Binary Package libplist-2.0.0-1.mga7.x86_64.rpm
Source Package libplist-2.0.0-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libplist rpm package:
    # urpmi libplist

Files

Path
/usr/bin/plistutil
/usr/lib/.build-id/
/usr/lib/.build-id/67/24db2861ef9291a946e7bebcb94fde20e12b41
/usr/share/doc/libplist/AUTHORS
/usr/share/doc/libplist/COPYING.LESSER
/usr/share/doc/libplist/README

Changelog

2017-10-23 - mjack <mjack> 2.0.0-1.mga7
+ Revision: 1173210
- Updated to version 2.0.0
- Removed patches already applied by upstream
- Cleaned up the build section
- Added Provides tag to libplist indicating the binary provided
2017-06-04 - luigiwalser <luigiwalser> 1.12-4.mga6
+ Revision: 1106653
- add more upstream fixes to bplist, including fix for CVE-2017-6440
2017-04-26 - neoclust <neoclust> 1.12-3.mga6
+ Revision: 1097462
- * New upstream snapshot; tarball was generated from
https://github.com/libimobiledevice/libplist/archive/e37ca0090343e0dae97e967d467bab56d502c37a.tar.gz
- Fixes CVE-2017-5834, CVE-2017-5835, CVE-2017-5836 (Closes: #854000) (mg#20232)
- Fixes CVE-2017-5209 (Closes: #851196) (mg#20232)
- Fixes CVE-2017-5545 (Closes: #852385) (mg#20232)
2016-02-11 - umeabot <umeabot> 1.12-2.mga6
+ Revision: 955616
- Mageia 6 Mass Rebuild
2015-09-10 - daviddavid <daviddavid> 1.12-1.mga6
+ Revision: 876062
- new version: 1.12
- now major is 3

See Also

Package Description
libpqxx-4.0.1-9.mga7.x86_64.rpm The official C++ client API for PostgreSQL
libpqxx-devel-4.0.1-9.mga7.x86_64.rpm Headers for developing programs that will use libpqxx
libpri-utils-1.5.0-1.mga6.x86_64.rpm Various tools for libpri diagnostics
libprojectm-data-2.1.0-11.mga7.noarch.rpm Visualization library for OpenGL based on Milkdrop
libproxy-gxsettings-0.4.15-1.mga7.x86_64.rpm Helper utility for libproxy gnome support
libproxy-pacrunner-0.4.15-1.mga7.x86_64.rpm Plugin for libproxy and PacRunner
libproxy-perl-0.4.15-1.mga7.x86_64.rpm Perl bindings for libproxy
libproxy-utils-0.4.15-1.mga7.x86_64.rpm Binary to test libproxy
libpst-0.6.61-17.mga7.x86_64.rpm Utilities to convert Outlook .pst files to other formats
libpthread-stubs-0.4-1.mga7.x86_64.rpm PThread Stubs for XCB
libptscotch-openmpi-devel-6.0.4-6.mga7.x86_64.rpm Development libraries for scotch
libptscotch-openmpi-devel-static-6.0.4-6.mga7.x86_64.rpm Development libraries for scotch
libptscotch-parmetis-openmpi-devel-6.0.4-6.mga7.x86_64.rpm Development libraries for scotch
libptscotch0-openmpi-6.0.4-6.mga7.x86_64.rpm Graph, mesh and hypergraph partitioning library
libpwquality-tools-1.4.0-1.mga7.x86_64.rpm Tools for password quality checking and generating random passwords
Advertisement
Advertisement